libgutenprint API Reference 5.2.10

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_lineoff_t Struct Reference

`#include <weave.h>`

## Data Fields
int | ncolors
unsigned long * | v

## Field Documentation

int stp_lineoff_t::ncolors

unsigned long* stp_lineoff_t::v

The documentation for this struct was generated from the following file:

- include/gutenprint/weave.h